<div class="row" *ngIf="detail">
  <div style="font-size: 14px; font-weight: bold">
    <span *ngIf="detail.isFreeze === 'Y'" style="color: red">
      Account Detail is freeze. Please verify.
    </span>
    <span *ngIf="detail.isClosed === 'Y'" style="color: red">
      Account Detail is Closed. Please verify.
    </span>
  </div>
  <div class="col-md-12 mt-3">

    <div class="col-md-6 form-group float-left" *ngIf="detail.branch">
      <label>Branch :</label>
      <p>{{ detail.branch +' ( '+ detail.solId +' )' }}</p>
    </div>

    <div class="col-md-6 form-group float-left" *ngIf="detail.schemeCode">
      <label>Schema :</label>
      <p>{{ detail.schemeDescription +' ( '+ detail.schemeCode +' )' }}</p>
    </div>

    <div class="col-md-6 form-group float-left" *ngIf="detail.name">
      <label>Name (A/C) :</label>
      <p>{{ detail.name +' ( '+ detail.accId +' )' }}</p>
    </div>
    <div class="col-md-6 form-group float-left" *ngIf="detail.mobileNumber">
      <label>Contact :</label>
      <p>{{ detail.mobileNumber  }}</p>
    </div>

    <div class="col-md-6 form-group float-left" *ngIf="detail.isFreeze">
      <label>Freeze/Closed :</label>
      <p>{{ detail.isFreeze +' ( '+ detail.isClosed +' )' }}</p>
    </div>

    <div class="col-md-6 form-group float-left" *ngIf="detail.isFreeze">
      <label>Balance(Actual/Available) :</label>
      <p>{{ detail.actualBalance
      +' ( '+ detail.balance +' )' }}</p>
    </div>

    <div class="col-md-6 form-group float-left" *ngIf="detail.accountOpenDate">
      <label>Open Date :</label>
      <p>{{ detail.accountOpenDate }}</p>
    </div>
    <div class="col-md-6 form-group float-left" *ngIf="detail.lastTranDate">
      <label>Last Txn Date :</label>
      <p>{{ detail.lastTranDate }}</p>
    </div>
    <div class="col-md-6 form-group float-left" *ngIf="detail.fatherName">
      <label>Father Name :</label>
      <p>{{ detail.fatherName }}</p>
    </div>
    <div class="col-md-6 form-group float-left" *ngIf="detail.grandFatherName">
      <label>Grand Father :</label>
      <p>{{ detail.grandFatherName }}</p>
    </div>
  </div>
</div>
